* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box; /*border - box tells the browser to account for any border and padding in the values ​​you specify for an element's width and height*/
  font-family: 'Open Sans', sans-serif, 'Roboto';
}
/*/////////////////// -- Utility -- /////////////////////////*/
.container {
  margin: auto;
  padding: 20px;
  width: 75%;
}

.right{
 text-align: right;
}

ul, ol {
  list-style-type: none;
}
.clr {
clear: both;
}
/*/////////////////// -- Nav -- /////////////////////////*/
#navbar {
  background-color: #fff;
  border-bottom: 2px solid #1a1a1a;
  height: 10vh;
  line-height: 10vh;
}

#navbar ul {
  text-align: center;
}

#navbar ul .nav-item {
  display: inline-block;
  padding: 5px 10px;
}

#navbar ul .nav-item a {
  text-decoration: none;
  color: black;
}

#navbar ul .nav-item .active,
#navbar ul .nav-item a:hover {
  border-bottom: 1px solid black;
}

/*/////////////////// -- Showcase -- /////////////////////////*/
#showcase {
  background: url("../img/showcase.jpeg");
  height: 650px;
  opacity: .9;
}

#showcase .showcase-content {
  padding-top: 400px;
}

#showcase .showcase-content h1{
  font-size: 60px;
}

/*/////////////////// -- Profile -- /////////////////////////*/
#profile h1{
  font-size: 30px;
  text-align: center;
  margin-bottom: 40px;
  margin-top: 25px;
}

.above {
  width: 100%;
  padding: 10px;
}

.profile-pic {
  display:block;
  width: 50%;
  height: 550px;
  margin-left: auto;
  margin-right: auto;
}

.hobbies {
  background: red;
}

.reference{
  background: blue;
}


.below {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
}

.below li {
  color: #fff;
  padding: 10px;
  text-align: center;
  height: 4rem;
  width: 10rem;
  display: inline-block;
}

.below .h2 {
  background-color: orange;
  color: black;
}

table {
  width: 100%;
  text-align: center;  
}

.hobbies {
  width: 100%;
}

.reference {
  width: 100%;
}




/*/////////////////// -- footer -- /////////////////////////*/
#footer{
  margin-top: 40px;
  background: #e6e6e6;
  height: 25vh;
  padding-top: 13vh;
  text-align: center;
  border-top: 2px solid black;
}

#footer2{
  text-align: center;
  background: #e6e6e6;
  padding: 15px;
}

/*/////////////////// -- Contact form -- /////////////////////////*/
#contact {
 text-align: center;
}
#contact h2{
  margin: 90px 0px 100px 0px;
}
#contact .form {
  margin-bottom: 20px;
}

#contact input {
  width: 50%;
  padding: 10px;
  border: 0px;
  outline: 0px;
  border-bottom: 1px solid black;
  margin-bottom: 30px;
}

.btn {
 display: inline-block;
 font-size: 17px;
 background: #e6e6e6;
 padding: 14px 100px;
 border: none;
 cursor: pointer;
 margin-top: 10px;
}

.btn:hover {
  background: #444;
  color: white;
}

.map {
  margin-top: 50px;
}

/*/////////////////// -- footer icons -- ///////////////////*/
.fa {
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
}

.fa-facebook {
  background: #e6e6e6;
  color: black;
}

.fa-twitter {
  background: #e6e6e6;
  color: black;
}
.fa-linkedin {
  background: #e6e6e6;
  color: black;
}
.fa-instagram {
  background: #e6e6e6;
  color: black;
}